@charset "utf-8";

#main_banner_wrap{width:1070px;height:540px;background:url('/sh_img/index/main_banner/bg.png') no-repeat}

/* 메인 텍스트 */
.main_banner{position:absolute;margin-top:-100px}
.main_banner .txt01{display:none;position:absolute;top:217px;left:81px}
.main_banner .txt02{display:none;position:absolute;top:460px;left:225px}
.main_banner .txt03{position:absolute;top:460px;left:330px;opacity:0;margin:-20px 0 0 20px}
.main_banner .txt04{display:none;position:absolute;top:520px;left:350px}
